Ubuntu 10.04 - sterowniki ATI błąd przy instalacji


(Michalskok) #1

Mam problem, przy instalacji najnowszych Catalyst’ów wyskakuje mi taki oto komunikat: http://img3.imageshack.us/f/zrzutekranufn.png/

Na starszych Linuksach nigdy tego nie miałem, co więcej Control Center się zainstalował.


([i]DAEMON) #2

Podaj model karty graficznej. Błąd wystąpił z powodu prawdopodobnego braku wsparcia dla twojej karty graficznej tego sterownika.


(Michalskok) #3

9550

Przecież na oryginalnej stronce wybiera się model karty, więc powinno wszystko być OK.


(Jusko) #4

Ta karta chyba już od ponad roku jest pozbawiona wsparcia. ATi jej nie supportuje. Jedyny wariant to używanie Ubuntu 8.04 - dalej komponenty systemu poszły do przodu a sterowniki już nie z braku wsparcia:

Rozwiązanie na distra obecne - używanie sterowników otwartych ATi (społecznościowych)


([i]DAEMON) #5

Przepraszam, mój błąd. A próbowałeś zainstalować poprzez automatyczne wykrywanie sterowników w Ubuntu?


(Jusko) #6

To nie działa już - nie zainstaluje sterowników własnościowych. Nawet jeśli się uda, to zaliczy piękny crash X-ów. Jedyne co może mu ten ficzer podsunąć to sterowniki otwarte, które może już ma.


(Michalskok) #7

Nie no nie mam, bo tego to ja akurat w ogóle nie ogarniam. :wink:


(Jusko) #8

Sprawdź, czy masz w systemie pakiet xserver-xorg-video-radeon. Piszę z pamięci, gdyż od dawna nie obsługiwałem dpkg:

dpkg -l | grep xserver-xorg-video-radeon

Ewentualnie sprawdź poprzez Synaptic czy co tam chcesz. Idealne sterowniki to to nie są, ale czasem zdarzy się aż nawet ich nowsza wersja, które wnoszą sporo. System działa i wszystko inne, czasem problem z grami jest pod tymi driverami.


(Pytalski) #9

Próbowałeś instalować sterowniki w trybie tekstowym? Z tą kartą jest dużo problemów na Ubuntu. Tutaj masz podobny temat ubuntu-filmy-youtube-zacinaja-sie-cos-kolo-3fps-t407127-15.html


(Jusko) #10

Po raz kolejny powtarzam - ta karta nie jest już wspierana, więc możecie instalować to tekstowo, graficznie, kosmologicznie i jak chcecie, a to i tak nic nie da - sterowniki są pod stare kernele i stare wersje Xorga.

Dodane 18.08.2010 (Śr) 16:27

Oczywiście sterowniki producenta (własnościowe).


(Michalskok) #11

Czyli to cudo wystarczy do oglądania filmów i uruchamiania starszych gierek?


(Jusko) #12

Filmy tak, co do gier - loteria.


(marcin82) #13

Sprawdź czy sterowniki otwarte, te na których obecnie działa system obsługują rendering 3D poleceniem:

gears

lub:

glxgears

Jeśli Compiz będzie działał, to jest wszystko ok, jest 3D, to i z grami nie powinno być problemu.


(Michalskok) #14

Jeśli miałem to wpisać w terminalu, to chyba nie

.


(foreste) #15

Zainstaluj otwarte stery , radeon 9550 nie wspierany jest przez dziadowską firme ati(amd)

2 ati nie jest na komputery pc z linuxem,bo firma olewa użytkowników tego systemu

jeśli są sterowniki do karty to są słabej jakości i jest wtedy mało wydajna karta pod linux

jedynie dev społeczni zajęli się tym problemem co ati zrobiło,

sam miałem asus rade0n 9550 i wydajność była mizerna,

teraz mam integre w lapku radeon x200m i mi chodzi na tym samym sterowniku co ci polecamy.

na przyszłość chcesz używać Linux to kup karte geforce :).